.u-section-1 .u-sheet-1 {
  min-height: 1331px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 50px auto 0;
}

.u-section-1 .u-blog-1 {
  width: 759px;
  margin: 50px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 1133px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 216px;
  width: 301px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: bold;
  margin: -216px 0 0 341px;
}

.u-section-1 .u-text-3 {
  margin: 22px 0 0 341px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 22px 210px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  height: 216px;
  width: 301px;
  background-image: url("images/SOLDADO-E-DIVISAS-750x5361.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: bold;
  margin: -216px 0 0 341px;
}

.u-section-1 .u-text-5 {
  margin: 22px 0 0 341px;
}

.u-section-1 .u-btn-2 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 22px 210px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 321px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 321px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-right: 230px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 321px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 321px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
    margin-right: 230px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-blog-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 333px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 333px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
    margin-right: 179px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 333px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 333px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 16px;
    margin-right: 179px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-blog-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 230px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 252px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 252px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 120px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 230px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 252px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 252px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 120px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-blog-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 292px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 35px;
    margin-right: 22px;
    margin-left: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-1 .u-image-2 {
    width: 292px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 14px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 35px;
    margin-right: 22px;
    margin-left: 14px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 14px;
  }
}